<!-- <div class="mep-main">
  <img *ngIf="selectedTab === 'mepaas'" src = "../../../assets/MEC-home.png" class="mep-div">
    <div *ngIf="selectedTab === 'MEC-APP'" class="mep-div">
      <div class="cards-div xs-card xs-width padding-left">
        <div class="card box-shadow dashboard-card mar-btm" style="width: 18rem; margin:1%;"  *ngFor="let data of cardData">
          <a>
            <div class="card-body card box-shadow ">
                <h5 class="card-title"> {{ data.title}}</h5>
                <p class="card-text">{{data.desc}}</p>
            </div>
            </a>
        </div>
    </div> 
    </div>
    <img *ngIf="selectedTab === 'MEP'" src = "../../../assets/MEP.png" class="mep-div">
    <img *ngIf="selectedTab === 'MEC Host'" src = "../../../assets/MECHost.png" class="mep-div">
    <img *ngIf="selectedTab === 'External System'" src = "../../../assets/ExternalSystem.png" class="mep-div">
    <img *ngIf="selectedTab === 'MEC O&M'" src = "../../../assets/ExternalSystem.png" class="mep-div">
</div> -->


<div class="home-container">
  <!--1stcontainer-->
  <div class="cards-container onapHome"  routerLink='/login-HOUP'>
    <div class="homeContainer ">
        <h1>MEC</h1>
        <p class="header-txt">Multi-access Edge Computing (MEC) offers application developers and content providers cloud-computing capabilities and an IT service environment at the edge of the network</p>
    </div>
  </div>
  <!--2ndcontainer-->
  <!-- <div class="cards-container xs-card"  routerLink='/login-HOUP'>
     <div class="card-div width-100">
        <div class="img-container">
          <img src="../../../assets/home/e2eONAP.png">
        </div>
        <div>
          <h1 class="header">One-stop E2E ONAP experience</h1>
          <p>Provides a stable and reliable ONAP environment, integrates ONAP components based on the E2E service process, integrates the infra layer, implements service verification, designs & distribution, provisioning, and ClosedLoop full service process ONAP experience.
          </p>
        </div>
     </div>
     <div class="card-div width-100">
        <div class="img-container"> 
            <img src="../../../assets/home/usecase.png">
          </div>
          <div>
            <h1 class="header">Use Case experience</h1>
            <p>The built-in UseCase helps users to experience the design state to the running state and quickly familiarize themselves with the functions of the ONAP components. This helps users quickly understand and use the ONAPaaS environment to implement various service designs.</p>
          </div>
      </div>
      <div class="card-div width-100">
          <div class="img-container">
              <img src="../../../assets/home/globe.png">
            </div>
            <div >
                <h1 class="header">Support Multi-Phase Households</h1>
              <p>The ONAPaaS supports multi-tenant design. Users can experience existing users and VIP users based on tenants' requirements. Experience users can use the shared ONAP environment. VIP users use the exclusive ONAP environment to isolate data and provide a more efficient and secure environment.</p>
            </div>
      </div>
  </div> -->
  <!--3rdcontainer-->
  <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
    <div class="ovp-container xs-card">
        <div class="card-content width-100">
          <h1 class="xs-header">MEO & MEPM</h1>
          <p class="width-100 xs-font-size">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid mollitia perferendis illum incidunt deleniti quia assumenda magni, aperiam animi earum exercitationem itaque voluptas corporis nulla illo porro voluptate rem praesentium!</p>
        </div>
        <div class="img-div">
            <img src = "../../../assets/home/ovp.png " class="img-height right-img xs-img-hgt">
        </div>
    </div>
  </div>
  <!--4thcard-->
  <div  routerLink='/login-HOUP' class="cards-container background-white">
    <div class="ovp-container xs-card xs-pad-0 flex-reverse">
        <div class="img-div">
            <img src = "../../../assets/home/dnd.png" class="img-height xs-img-hgt">
        </div>
        <div class="card-content reverse xs-pad-0">
          <h1 class="xs-header">ME APP</h1>
          <p class="width-100 xs-font-size">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laborum exercitationem sit nobis itaque ipsum nihil dolores odit perferendis molestiae porro incidunt assumenda eaque reprehenderit modi, adipisci beatae fuga hic facere?</p>
        </div>
        
    </div>
  </div>
  <!--5thcard-->
  <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
    <div class="ovp-container xs-card xs-pad-0">
        <div class="card-content xs-pad-0">
          <h1 class="xs-header">MEC Developer</h1>
          <p class="width-100">Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus nostrum blanditiis nesciunt id? Quidem fugiat quibusdam fuga deserunt corporis molestias! Dolores, voluptatibus omnis perferendis quas beatae odio voluptate quisquam sapiente?</p>
        </div>
        <div class="img-div">
            <img src = "../../../assets/home/instantiation.png" class="img-height right-img xs-img-hgt">
        </div> 
    </div>
   </div>
   <!--6th card-->
   <div  routerLink='/login-HOUP' class="cards-container background-white">
    <div class="ovp-container xs-card xs-pad-0 flex-reverse">
        <div class="img-div">
            <img src = "../../../assets/a03c.png" class="img-height xs-img-hgt">
        </div> 
        <div class="card-content reverse xs-pad-0">
          <h1 class="xs-header">MEO-Client</h1>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Distinctio error, ab accusamus hic adipisci exercitationem. Voluptas enim, fugiat repudiandae eius deleniti est praesentium totam unde, rerum modi error vero temporibus.</p>
        </div>
        
    </div>
   </div>
   <!-- <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
    <div class="ovp-container xs-card xs-pad-0">
        <div class="card-content ">
          <h1 class="xs-header">Case Experience</h1>
          <p class="width-100"> Provides a general ONAP sample to help users quickly understand the functions of each module of the ONAP and provide detailed operation steps to help users complete their first ONAP application in an end-to-end manner.</p>
        </div>
        <div class="img-div">
            <img src = "../../../assets/home/caseExperience.png" class="img-height right-img xs-img-hgt">
        </div> 
    </div>
   </div> -->
</div>